{
    "path": "$OET_PATH/testcases/function_test/pkg_test/felix-scr-generator/felix-scr-generator-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_felix-scr-generator-javadoc_install",
            "desc": "测试软件包 felix-scr-generator-javadoc 的安装功能",
            "machine num": 1
        },
        {
            "name": "test_felix-scr-generator-javadoc_uninstall",
            "desc": "测试软件包 felix-scr-generator-javadoc 的卸载功能"
        }
    ]
}